variant:
  voc: VOC-21NOV-01
  pheuid: pentagon-refining
  short: om1
  pangolin: BA.1
source:
- https://github.com/cov-lineages/pango-designation/issues/343
threshold: 10
mut:
  # ORF1ab
  2832: 'A>G' # nsp3:K38R
  5386: 'T>G' # syn nsp3
  8393: 'G>A' # nsp3:A1892T
  11537: 'A>G' # nsp6:I189V
  13195: 'T>C' # syn nsp10
  18163: 'A>G' # nsp14:I42V
  # S
  22679: 'T>C' # surface glycoprotein:S373P
  22898: 'G>A' # surface glycoprotein:G446S
  23048: 'G>A' # surface glycoprotein:G496S
  23202: 'C>A' # surface glycoprotein:T547K
  23599: 'T>G' # surface glycoprotein:N679K
  24130: 'C>A' # surface glycoprotein:N856K
  24469: 'T>A' # surface glycoprotein:N969K
  24503: 'C>T' # surface glycoprotein:L981F
  # M
  26530: 'A>G' # membrane glycoprotein:D3G
  26577: 'C>G' # membrane glycoprotein:Q19E
  # ORF6
  27259: 'A>C' # syn ORF6 protein
